/** New Product Description Span Rules **/
.battery_chart
{
    width: 100%;
    margin-top: 15px;
}

.battery_chart_column
{
    width: 33%;
    text-align: left;
    vertical-align: top;
    padding-left: 0px;
    padding-right: 5px;
}

span.bigblackbold {
color:#000000;
font-size:13px;
font-weight:bold;
}



.model_features_detailed li
{
    list-style-type: disc;
}


.for_the_following
{
    color: #000000;
    font-weight: bold;
    font-size: 11px;
    text-decoration: underline;
    padding-bottom: 0px;
}

.Purchase_Price_Heading
{
    color: #FF0000;
    font-weight: bold;
    line-height: 17px;
    font-size: 17px;
}
.only
{
    color: #FF0000;
    font-size: 12px;
    font-weight: normal;
    padding-top: 15px;
}

.model_breakdown
{
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    padding-top: 10px;
}

.kit
{
    color: #000000;
    font-weight: bold;
}

.models /* Special highlighting for lines such as "For Panasonic Camcorder Models:" */
{
    color: #000000;
    font-weight: bold;
}

span.blackbold
{
    color: #000000;
    font-weight: bold;
}

span.topseller
{
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

span.bluebold
{
    color: #1054B0;
    font-weight: bold;
}

span.multiline
{
    font-size: 12px;
    color: #CC0000; /*#FF0000;*/
    font-weight: bold;
}

span.redbold
{
    color: #CC0000; /*#FF0000;*/
    font-weight: bold;
}

.replaces
{
    font-size: 13px;
    color: #CC0000; /*#FF0000;*/
    font-weight: bold;
}

span.bigredbold
{
    font-size: 13px;
    color: #CC0000; /*#FF0000;*/
    font-weight: bold;
}

span.closeout
{
    color: #000000;
    font-weight: bold;
}

span.rebate_amount
{
    color: #CC0000; /*#FF0000;*/
    font-size: 12px;
    font-weight: bold;
}

span.rebate_price
{
    color: #CC0000; /*#FF0000;*/
    font-size: 12px;
    font-weight: bold;
}

span.after_rebate
{
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

span.mailin
{
    color: #000000;
    font-size: 12px;
}

a.pdf
{
    color: #1054B0;
    font-weight: bold;
}

a.rebate
{
    color: #1054B0;
    font-weight: bold;
}

/* This rule is limiting. It cuts off the numbers when you reach double digits or more. */
/*ol
{
	padding-left: 0px;
	margin-left: 25px;
	margin-bottom: 0px;
	margin-top: 0px;
} */

span.will_work
{
    color: #1054B0;
}

span.backorder,
p.backorder
{
    color: #CC0000; /*#FF0000;*/
    font-size: 14px;
    font-weight: bold;
    position: relative;
}

#deliveryStatusContainer {
    margin-bottom: 8px;
}

.txt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
}

.footer
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #999999;
    text-decoration: none;
}

.prodtitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}

.proddesc
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #333333;
}

.proddescbold
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #CC0000;
    text-decoration: none;
}

.prodprice
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #CC0000;
}

span.keywords
{
    color: #FFFFFF;
    font-size: .05px;
    line-height: 0px;
}

.faq_subsection
{
    color: #2163AD;
    font-size: 12pt;
    font-weight: bold;
}

span.\32line
{
    color: red;
    font-weight: bold;
}

span.answering
{
    color: red;
    font-weight: bold;
}

span.callerid
{
    color: black;
    font-weight: bold;
}

span.color
{
    color: black;
    font-weight: bold;
}

span.extra
{
    color: #1054b0;
    font-weight: bold;
}

.whitebullet, span.frequency
{
    color: black;
    font-weight: bold;
}

span.not_work
{
    color: red;
    font-weight: normal;
}



span.rebate
{
    color: red;
    font-weight: bold;
}

span.condition_brand_new
{
    color: #1054b0;	
    font-weight: bold;
}

span.refurb
{
    color: #666666;
    font-weight: bold;
}

/** New Product Description Span Rules **/
span.blackbold
{
    color: #000000;
    font-weight: bold;
}

span.bluebold
{
    color: #1054B0;
    font-weight: bold;
}

span.multiline
{
    font-size: 12px;
    color: #CC0000; /*#FF0000;*/
    font-weight: bold;
}

span.redbold
{
    color: #CC0000; /*#FF0000;*/
    font-weight: bold;
}

span.closeout
{
    color: #000000;
    font-weight: bold;
}

span.rebate_amount
{
    color: #CC0000; /*#FF0000;*/
    font-size: 12px;
    font-weight: bold;
}

span.rebate_price
{
    color: #CC0000; /*#FF0000;*/
    font-size: 12px;
    font-weight: bold;
}

span.after_rebate
{
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

span.mailin
{
    color: #000000;
    font-size: 12px;
}

a.pdf
{
    color: #1054B0;
    font-weight: bold;
}

a.rebate
{
    color: #1054B0;
    font-weight: bold;
}

span.backorder
{
    color: #CC0000; /*#FF0000;*/
    font-size: 14px;
    font-weight: bold;
}

/* This rule is limiting. It cuts off the numbers when you reach double digits or more. */
/*
ol
{
	padding-left: 0px;
	margin-left: 25px;
	margin-bottom: 0px;
	margin-top: 0px;
}
*/
span.will_work
{
    color: #1054B0;
}
/** New Product Description Span Rules **/

.valid
{
    color: #FF0000;
    font-weight: bold;
}


.ctr_desc_2 ul, .model_features_listing ul
{
    margin-left: 0px;
}

.rp_desc_holder ul
{
    margin-left: 17px;
}



.Bullet_List1
{
    list-style-type: square;
    color: Orange;
}

li
{
    list-style-type: disc;
    vertical-align: middle;
}

li.blank_bullet
{
    vertical-align: middle;
    list-style-image: url( '/Images/ShoppingCart/spacer.gif' );
}



.click_for_email
{
    font-size: 11px;
    font-style: normal;
}
.click_for_price
{
    font-size: 11px;
    font-style: normal;
}

.add_to_cart_price
{
    font-size: 13px;
    font-style: normal;
    color:  #cc0000;
    font-weight: bold;
    display: inline-block;
    text-align: center;
}

.fly_price_qty_cell .add_to_cart_price
{
    display: inline-block;
    text-align: center;
}

.noSearchResultsTable
{
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
}

.noSearchResults1, .noSearchResults2, .noSearchResults3, .noSearchResultsPhone, .searchTerm
{
    font-family: arial,vedana;
    font-size: 14px;
}

.noSearchResults1
{
    padding-top: 0px;
    padding-bottom: 0px;
}
.noSearchResults2
{
    padding-bottom: 0px;
}
.noSearchResults3
{
    padding-top: 0px;
}

.noSearchResultsPhone
{
    color: #FF0000;
    font-weight: bold;
    font-size: 16px;
}
.SearchResultstitle
{
    font-size: 14px;
    font-family: Arial;
}



.ctr_attribute_title1
{
    text-decoration: underline;
    font-weight: bold;
}

.delivery_status1, .delivery_status2
{
    color: Red;
    font-weight: bold;
}

.model_features_listing li, .ctr_desc4 li
{
    list-style-type: disc;
    margin-left: 15px;
}

.model_features_detailed ul
{
    left: -15px;
    position: relative;
}

.ctr_desc4 li, .ctr_desc4 ul
{
    margin-left: 7px;
}

.subcontainer_price_cell
{
    /* padding-left: 40px; */
}
.bigbold
{
    font-size: 13px;
    font-weight: bold;
}
.shipping_radio_buttons
{
    padding-left: 180px;
    *padding-left: 0px;
    text-align: center;
}